[Prob] Jouer à Battlefield 1942 en multijoueur...

Discussion dans 'Action, Shooters' créé par Squall89, 16 Novembre 2007.

Statut de la discussion:
Fermée.
  1. Online
    Squall89 Expert attitré en bugs
    Voilà, j'ai acheté Battlefield 1942 anthologie récement, et je voudrai bien jouer à ce jeu en multijoueur (là ou il prend tout son sens...tous les bots de mon équipe coincés sur un pont, ca l'fait pas...).

    Seulement, 90% des jeux sont sous punkbuster. Bon ok, pas de prob, j'l'install, mais il me dit que je dois mettre à jour pour pouvoir l'activer dans le menu multijoueur. Okayyy, j'install la version 1.6.101 (je crois, ou alors c'est 6.101). Là il me redemande durant le patch si j'veux installer le punkbuster. j'dis nan, vu que c'est déjà fait.

    Finit l'installation des mise à jour, hop j'y retourne et rebelotte!

    Alors que faire?

    Dois je installer le punkbuster du patch et non celui de mon cd? Si oui, chui partit pour tout réinstaller car il ne VEUT PAS réinstaller le patch (dès que je le lance, il m'indique que les composants sont déjà installé...grrr, et je sais pas où aller pour virer le patch).

    Si non, que dois je faire?

    Merci de votre aide ;)
    Squall89, 16 Novembre 2007
    #1
  2. Online
    tqz_ Elite
    tqz_, 16 Novembre 2007
    #2
  3. Online
    Squall89 Expert attitré en bugs
    Un grand merci, j'essaye de suite!
    Squall89, 16 Novembre 2007
    #3
  4. Online
    Squall89 Expert attitré en bugs
    Nickel ca marche, reste plus qu'à devenir bon à ce jeu =D
    Squall89, 16 Novembre 2007
    #4
Statut de la discussion:
Fermée.